10 Replies Latest reply: Feb 4, 2012 4:22 AM by mah9999
mah9999 Level 1 Level 1 (0 points)

I am running 10.5.8., i have installed eclipse indigo.  I installed the google web plugin, and am running into a problem, related to

 

java version "1.5.0_30"

Java(TM) 2 Runtime Environment, Standard Edition (build 1.5.0_30-b03-389-9M3425)

Java HotSpot(TM) Client VM (build 1.5.0_30-161, mixed mode, sharing)

 

 

On Apple Software update, it seems all my software is up to date.

 

How can I update to java version 1.6x?

 

Thanks,

Marcy


iMac, Mac OS X (10.5.8)